
Redmine - Feature #6057

Adapt the git integration document to allow installation in a sub-URI

2010-08-06 14:10 - Felix Schäfer

Status: New Start date: 2010-08-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

The HowTo_configure_Redmine_for_advanced_git_integration only describes the installation to the root of a vhost, it should be

extended to cover the installation to a sub-URI.

History

#1 - 2010-08-07 14:28 - Felix Schäfer

- Subject changed from Adapt the git integration document to allo installation in a sub-URI to Adapt the git integration document to allow installation in

a sub-URI

Also make it clear the repos have to be named like the project identifier.

#2 - 2013-01-13 21:04 - Jean-Philippe Lang

- Status changed from 7 to New

- Assignee deleted (Felix Schäfer)
